@charset "UTF-8";

.mvtop {
	position: relative;
	max-height: 100vh;
	height: 55vw;
	width: 100%;
	min-width: 1080px;
}

@media screen and (min-width: 769px) and (max-width: 1080px) {
	.mvtop {
		height: 605px;
	}
}

@media screen and (max-width: 768px) {
	.mvtop {
		height: 120vw;
		min-width: 100%;
	}
}

@media screen and (min-width: 769px) {
	.mvtop:before {
		content: '';
		position: absolute;
		top: 0;
		right: 160px;
		z-index: 2;
		width: 1px;
		height: 100%;
	}
}

.mvtop .scroll {
	position: absolute;
	bottom: 100px;
	z-index: 2;
	transform: rotate(90deg);
	transform-origin: center top;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #fff;
}

@media screen and (min-width: 769px) {
	.mvtop .scroll {
		right: 58px;
		font-size: 1.4rem;
	}
}

@media screen and (max-width: 768px) {
	.mvtop .scroll {
		right: 0;
		font-size: 1.2rem;
	}
}

.mvtop .scroll:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 74px;
	transform: translate(0, -50%);
	width: 40px;
	height: 2px;
	background-color: #fff;
}

.mvtop .phrase {
	position: absolute;
	top: 50%;
	left: 0;
	z-index: 10;
	transform: translate(0, -50%);
}

@media screen and (max-width: 896px) {
	.mvtop .phrase {
		width: 92%;
	}

	.mvtop .phrase svg {
		width: 100%;
		height: auto;
	}
}

.mvtop .enphrase {
	position: absolute;
	top: 0;
	left: 50%;
	z-index: 2;
	transform: translate(-50%, 0);
	height: 100%;
}

@media screen and (max-width: 768px) {
	.mvtop .enphrase {
		display: none;
	}
}

.mvtop .enphrase svg {
	height: 100%;
}

.mvtop .thumb {
	position: relative;
	overflow: hidden;
	height: 100%;
}

.mvtop .thumb.start:before {
	transform: translate(0, -100%);
}

.mvtop .thumb.start:after {
	transform: translate(0, 100%);
}

.mvtop .thumb.start .item {
	transform: scale(1);
	filter: blur(0);
}

.mvtop .thumb:before,
.mvtop .thumb:after {
	content: '';
	position: absolute;
	left: 0;
	z-index: 4;
	width: 100%;
	height: 50%;
	background-color: #000;
	transition: transform 1s cubic-bezier(0.075, 0.82, 0.165, 1);
}

.mvtop .thumb:before {
	top: 0;
}

.mvtop .thumb:after {
	bottom: 0;
}

.mvtop .thumb .item {
	transform: scale(1.2);
	filter: blur(3px);
	transition: transform 2s 0.1s cubic-bezier(0.075, 0.82, 0.165, 1);
}

@media screen and (min-width: 769px) {
	.mvtop .thumb .item {
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center 0;
	}
}

@media screen and (max-width: 768px) {
	.mvtop .thumb .item {
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: left;
	}
}

.mvtop .thumb .slick-list,
.mvtop .thumb .slick-track,
.mvtop .thumb .slick-slide {
	height: 100%;
}

.mvtop .thumb .slick-arrow {
	position: absolute;
	z-index: 10;
	text-indent: -9999px;
	width: 30px;
	height: 30px;
	background-color: transparent;
	border: 1px solid #fff;
	border-radius: 50%;
	transition: background-color .3s ease;
}

@media screen and (min-width: 897px) {
	.mvtop .thumb .slick-arrow {
		bottom: 56px;
	}

	.mvtop .thumb .slick-arrow:hover {
		cursor: pointer;
		background-color: rgba(255, 255, 255, 0.4);
	}
}

@media screen and (max-width: 896px) {
	.mvtop .thumb .slick-arrow {
		bottom: 10px;
	}
}

.mvtop .thumb .slick-arrow:before,
.mvtop .thumb .slick-arrow:after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	width: 10px;
	height: 2px;
	background-color: #fff;
}

@media screen and (min-width: 769px) {
	.mvtop .thumb .slick-arrow.slick-prev {
		left: 220px;
	}
}

@media screen and (max-width: 768px) {
	.mvtop .thumb .slick-arrow.slick-prev {
		left: 48%;
	}
}

.mvtop .thumb .slick-arrow.slick-prev:before {
	transform: translate(-50%, -50%) rotate(50deg);
	margin-top: 3px;
}


.mvtop .thumb .slick-arrow.slick-prev:after {
	transform: translate(-50%, -50%) rotate(-50deg);
	margin-top: -3px;
}

@media screen and (min-width: 769px) {
	.mvtop .thumb .slick-arrow.slick-next {
		left: 260px;
	}
}

@media screen and (max-width: 768px) {
	.mvtop .thumb .slick-arrow.slick-next {
		left: 58%;
	}
}

.mvtop .thumb .slick-arrow.slick-next:before {
	transform: translate(-50%, -50%) rotate(50deg);
	margin-top: -3px;
}

.mvtop .thumb .slick-arrow.slick-next:after {
	transform: translate(-50%, -50%) rotate(-50deg);
	margin-top: 3px;
}

.mvtop .thumb .slick-dots {
	display: flex;
	position: absolute;
	z-index: 10;
}

@media screen and (min-width: 769px) {
	.mvtop .thumb .slick-dots {
		bottom: 65px;
		left: 60px;
	}
}

@media screen and (max-width: 768px) {
	.mvtop .thumb .slick-dots {
		bottom: 20px;
		left: 20px;
	}
}

.mvtop .thumb .slick-dots li {
	width: 10px;
	height: 10px;
	border-radius: 50%;
	margin-right: 15px;
}

.mvtop .thumb .slick-dots li.slick-active button {
	opacity: 1;
}

.mvtop .thumb .slick-dots li button {
	width: 10px;
	height: 10px;
	border-radius: 50%;
	border: 0;
	background-color: #fff;
	opacity: .5;
	text-indent: -9999px;
}